Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
yab Alert
#1
In response to this post on http://beusergroup.de

What version of yab are you using? What version of Haiku are you using?

I can make the exact alert from yab 1.7.5 with no error in rendering.:

[Image: Alert.png]
Reply
#2
Hello bbjimmy,

it is working with the new version. we can close it.

Best regards

lorglas

(08-23-2015, 02:56 AM)bbjimmy Wrote: In response to this post on http://beusergroup.de

What version of yab are you using? What version of Haiku are you using?

I can make the exact alert from yab 1.7.5 with no error in rendering.:

[Image: Alert.png]
Reply
#3
You can also wrap manually by embedding \n codes. Try that next time. I've seen similar rendering problems in the past that went away when I took charge of the wrapping myself.
Reply
#4
Hello clasqm,

i know this. Thank you. But my Version of yab was out of date.

(08-24-2015, 07:42 PM)clasqm Wrote: You can also wrap manually by embedding \n codes. Try that next time. I've seen similar rendering problems in the past that went away when I took charge of the wrapping myself.
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)
Free Web Hosting